{
  "arch": "x86_64",
  "build": "np114py27_intel_4",
  "build_number": 4,
  "depends": [
    "intelpython",
    "matplotlib",
    "numexpr",
    "numpy 1.14*",
    "python 2.7*",
    "python-dateutil",
    "pytz"
  ],
  "features": "intel",
  "license": "BSD",
  "name": "pandas",
  "platform": "linux",
  "subdir": "linux-64",
  "version": "0.22.0"
}